<?php
/**
*
* @package Site Logo Extension
* @copyright (c) 2014 david63
* @license GNU General Public License, version 2 (GPL-2.0)
* Traduction Française par Philippe B.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'BANNER_HEIGHT'						=> 'Hauteur de la bannière',
	'BANNER_HEIGHT_EXPLAIN'				=> 'Ce paramètre détermine la taille de la zone pour l’image de la bannière du site. L’image actuelle peut nécessiter d’être redimensionnée pour être contenue dans cette zone, sinon elle ne sera peut-être pas affichée correctement.',
	'BANNER_OPTIONS'					=> 'Option de la bannière',
	'BANNER_RADIUS'						=> 'Rayon de la bannière',
	'BANNER_RADIUS_EXPLAIN'				=> 'Indique le nombre de pixels pour arrondir les coins de la bannière. Un paramétrage à 0 signifie que la bannière aura les coins en angle droit.',

	'CLICK_TO_SELECT'					=> 'Cliquer dans la case pour selectionner une couleur',
	
	'EXTENDED_SITE_DESCRIPTION'			=> 'Description étendue de site',
	'EXTENDED_SITE_DESCRIPTION_EXPLAIN'	=> 'Ce paramètre vous permet de créer une description de site supérieure à 255 caractères, limite de la description standard et va <strong>remplacer</strong> la description standard du site.<br /><strong>Note:</strong> If the data here is overly long there may be some strange “side effects” - most of these can be overcome by adjusting some of the other options.',

	'HEADER_COLOUR'						=> 'Couleur de l’entête',
	'HEADER_COLOUR_EXPLAIN'				=> 'Selectionner une couleur pour l’arrière plan de l’entête.<br />Cette option appliquera, ou cela est possible, le même décalage de gradient à la couleur d’arrière plan que celle utilisée dans “prosilver”.<br /><em>Défaut = #12A3EB</em>',
	'HEADER_OPTIONS'					=> 'Options de l’entête',
	
	'LOGO_CENTRE'						=> 'Centre',
	'LOGO_LEFT'							=> 'Gauche',
	'LOGO_RIGHT'						=> 'Droite',

	'OVERRIDE_COLOUR'					=> 'Outrepasser les couleurs',
	'OVERRIDE_COLOUR_EXPLAIN'			=> 'Selectionner une couleur pour le Nom du Site et pour la Description du Site qui va remplacer la couleur définie dans le style.',

	'PIXELS'							=> 'px',
	
	'REMOVE_HEADER_BAR'					=> 'Supprimer l’entête',
	'REMOVE_HEADER_BAR_EXPLAIN'			=> 'Valider cette option va empècher l’affichage de l’entête.',
 	'REPEAT_BACKGROUND'					=> 'Répèter l’arrière plan',
	'REPEAT_BACKGROUND_EXPLAIN'			=> 'Répète l’image de l’arrière plan.',

	'SEARCH_OPTIONS'					=> 'Options de la boite de recherche',
	'SITE_BACKGROUND'					=> 'Arrière plan de site',
	'SITE_BACKGROUND_IMAGE'				=> 'Chemin vers l’image d’arrière plan ',
	'SITE_BACKGROUND_IMAGE_EXPLAIN'		=> 'Si vous voulez utiliser une image distante comme arrière plan entrez l’url complète de l’image sinon, entrez juste l’emplacement de l’image.<br /><em>e.g. images/mon_arriere_plan.jpg<br />http://un_site.org/nouvel_arriere_plan.png</em>',
	'SITE_LOGO_EXPLAIN'					=> 'Sur cette page il est possible de paramétrer les options pour personnaliser un logo du site afin de remplacer celui par défaut et/ou une bannière personnalisée et une description étendue du forum.',
	'SITE_LOGO_BANNER_IMAGE'			=> 'Chemin vers la bannière personnalisée',
	'SITE_LOGO_BANNER_IMAGE_EXPLAIN'	=> 'Si vous voulez utiliser une image distante comme bannière, entrez l’url complète de l’image sinon, entrez juste l’emplacement de l’image.<br /><em>e.g. images/ma_banniere.jpg<br />http://un_site.org/nouvelle_banniere.png</em>',
	'SITE_LOGO_HEIGHT'					=> 'Hauteur du logo',
	'SITE_LOGO_HEIGHT_EXPLAIN'			=> 'En laissant ce champs vide, la hauteur par défaut sera utilisée.<br /><em>La hauteur par défaut du logo est de 52px.</em>',
	'SITE_LOGO_IMAGE'					=> 'Chemin vers le logo personnalisé.',
	'SITE_LOGO_IMAGE_EXPLAIN'			=> 'En laissant ce champs vide, le logo par défaut sera utilisé.<br />Si vous voulez utiliser une image distante comme bannière, entrez l’url complète de l’image sinon, entrez juste l’emplacement de l’image.<br /><em>e.g. images/mon_logo.jpg<br />http://un_site.org/nouveau_logo.png</em>',
	'SITE_LOGO_LEFT'					=> 'Coins gauches',
	'SITE_LOGO_LEFT_EXPLAIN'			=> 'Arrondi les coins gauche pour correspondre à la bannière.',
	'SITE_LOGO_OPTIONS'					=> 'Options du logo',
	'SITE_LOGO_PIXELS'					=> 'Rayon du logo',
	'SITE_LOGO_PIXELS_EXPLAIN'			=> 'Indique le nombre de pixels pour arrondir les coins du logo.<br /><em>La valeur par défaut pour prosilver est 7px.</em>',
	'SITE_LOGO_POSITION'				=> 'Position du logo du site',
	'SITE_LOGO_REMOVE'					=> 'Supprimer le logo de site',
	'SITE_LOGO_REMOVE_EXPLAIN'			=> 'Valider cette option va empècher l’affichage du logo du site.',
	'SITE_LOGO_RESPONSIVE'				=> 'Rendre responsive',
	'SITE_LOGO_RESPONSIVE_EXPLAIN'		=> 'Rends les options du logo de site responsive sur les appareils mobiles et les tablettes.',
	'SITE_LOGO_RIGHT'					=> 'Coins droits',
	'SITE_LOGO_RIGHT_EXPLAIN'			=> 'Arrondi les coins droits pour correspondre à la bannière.',
	'SITE_LOGO_SIZE_EXPLAIN'			=> '<strong>Note: Ces paramtres déterminent la taille de l’image du logo du site. L’image actuelle peut nécessiter d’être redimensionnée pour être contenue dans cette zone, sinon elle ne sera peut-être pas affichée correctement.</strong>',
	'SITE_LOGO_URL'						=> 'Lien du logo de site',
	'SITE_LOGO_URL_EXPLAIN'				=> 'Lien vers lequel l’utilisateur sera dirigé en cliquant sur le logo du site, entrez juste l’emplacement du lien.<br /><em>e.g. mon_site/ma_page.php - ou<br />http://un_site.org/ma_page.html</em><br /><strong>En laissant ce champs vide, le lien par défaut du site sera utilisé.</strong>',
	'SITE_LOGO_WIDTH'					=> 'Largeur du logo',
	'SITE_LOGO_WIDTH_EXPLAIN'			=> 'En laissant ce champs vide, la largeur par défaut sera utilisée.<br /><em>La largeur par défaut du logo est de 149px.</em>',
	'SITE_NAME_BELOW'					=> 'Nom du site et description sous le logo',
	'SITE_NAME_BELOW_EXPLAIN'			=> 'Déplacer le nom du site et description sous le logo du site. Cela permet de déplacer la boite de recherche en haut de la barre de navigation. Le texte sera positionné (gauche/centre/droite) comme le logo du site.',
	'SITE_NAME_SUPRESS'					=> 'Supprimer l’affichage du texte',
	'SITE_NAME_SUPRESS_EXPLAIN'			=> 'Ce paramètre empèche l’affichage du nom du site et de la description du site.',
	'SITE_SEARCH_IN_NAVBAR'				=> 'Déplacer la boite de recherche vers la barre de navigation',
	'SITE_SEARCH_IN_NAVBAR_EXPLAIN'		=> 'Déplacer la boite de recherche en haut de la barre de navigation.<br />Ceci peut-être nécessaire lors de l’utilsation d’une bannière personnalisée.',
	'SITE_SEARCH_REMOVE'				=> 'Supprimer la boite de recherche',
	'SITE_SEARCH_REMOVE_EXPLAIN'		=> 'Ce paramètre permet de supprimer la boite de recherche de l’entête.',

	'TEXT_OPTIONS'						=> 'Options du texte',

	'USE_BANNER'						=> 'Utiliser une bannière personnalisée',
	'USE_BANNER_EXPLAIN'				=> 'Utiliser une bannière personnalisée en haut du forum.',
	'USE_EXTENED_SITE_DESC'				=> 'Utiliser une description étendue du site',
	'USE_EXTENED_SITE_DESC_EXPLAIN'		=> 'Remplacer la description standard par la description étendue.',
	'USE_HEADER_COLOURS'				=> 'Couleur de l’entête personnalisée',
	'USE_HEADER_COLOURS_EXPLAIN'		=> 'Utiliser une couleur personnalisée pour pour la l’entête du forum.<br /><strong>Note: Cette n’aura aucunb effet si <em>Supprimer l’entête</em> est selectionné.</strong>',
	'USE_SOLID_HEADER_COLOURS'			=> 'Utiliser des couleurs unies',
	'USE_SOLID_HEADER_COLOURS_EXPLAIN'	=> 'Utiliser des couleurs unies pour l’entête à la place d’un dégradé.<br />Cette option nécessite que <em>Couleur de l’entête personnalisée</em> soit activé.',
 	'USE_OVERRIDE_COLOUR'				=> 'Outrepasser la couleur par défaut',
	'USE_OVERRIDE_COLOUR_EXPLAIN'		=> 'Ce paramètre permet d’utiliser des couleurs personnalisées pour le nom du site et la description du site.',
	'USE_SITE_BACKGROUND'				=> 'Utiliser un arrière plan de site',
	'USE_SITE_BACKGROUND_EXPLAIN'		=> 'Ajouter une image qui deviendra l’arrière plan de votre site.',
	));
